# translation of charlatanui.po to 
# translation of charlatanui.po to Venda
# translation of charlatanui.po to
# translation of charlatanui.po to
# translation of charlatanui.po to
# Copyright (C) 2002,2003 Free Software Foundation, Inc.
# Fhatuwani Rambau <fhatuwani@translate.org.za>, 2002,2003
#
msgid ""
msgstr ""
"Project-Id-Version: charlatanui\n"
"POT-Creation-Date: 2002-09-20 03:12+0200\n"
"PO-Revision-Date: 2003-02-28 12:17+0200\n"
"Last-Translator: Fhatuwani Rambau <fhatuwani@translate.org.za>\n"
"Language-Team:  <en@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.0beta2\n"

#: configmodule.cpp:36
#, fuzzy
msgid "Charlatan"
msgstr "Volumu: %1"

#: configmodule.cpp:37
msgid "Charlatan Interface Settings"
msgstr "Mavhekanyele anga phanda a Charlatan"

#: configmodule.cpp:42
msgid "Scroll song title"
msgstr "Tshimbidzani thoho ya luimbo"

#: userinterface.cpp:86 userinterface.cpp:303
#, fuzzy
msgid "No File Loaded"
msgstr "Volumu: %1la yo hweswaho"

#: userinterface.cpp:197
msgid "Noatun"
msgstr "Noatun"

#: userinterface.cpp:369
#, c-format
msgid "Volume: %1"
msgstr "Volumu: %1"
